# Safari

types of animals: Lion, Tiger, Wolf and Deer.

Once the board (10x10) is randomly populated with these types of animals, a specific cell is randomly picked. Animal in picked cell tries to conquer all the cells adjacent to it, and if it succeeds - all the cells adjacent to these cells, etc, until it reaches either the boarder of the board or an animal that it can't defeat or animal of its own type.
